* {
    margin: 0;
    padding: 0;
    font-family: Roboto, Arial, sans-serif;
    box-sizing: border-box;

}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

body {
    background-color: beige;
    position: relative;
}

.wrapper {
    max-width: 1280px;
    margin: 0 auto 0 auto;
    /*        background-color:white;*/
}


.top {
    position: relative;
    padding: 15px;
    text-decoration: none;
}

.top > * {

    text-decoration: none;

}

.site {

    color: #c29757;
    text-align: left;
    font-size: 30px;
    text-decoration: none;
    font-weight: bold;
    ;
}

.email {

    float: right;
    padding-right: 35px;
    color: #c29757;
    text-align: right;
    font-size: 14px;
}

.phone {


    color: #2e3031;
    float: right;
    text-align: right;
    font-size: 14px;
}

.street {

    float: right;
    padding-right: 30px;
    color: #c29757;
    text-align: right;
    font-size: 14px;
}

.citi {

    color: #2e3031;
    float: right;
    text-align: right;
    font-size: 14px;
}


.name {

    float: left;
    color: #2e3031;
    text-align: left;
    font-size: 18px;
    width: 100%;
}

@media (max-width:600px) {

    .top,
    .email,
    .phone,
    .citi,
    .street,
    .name {
        display: block;
        width: 100%;
        text-align: center;
        padding: 5px 0px;
    }
}

nav {
    overflow: hidden;
    position: absolute;
    max-width: 1280px;
    width: 100%;
}

nav a {
    display: block;
    width: 25%;
    float: left;
    color: white;
    letter-spacing: 1px;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    background-color: rgba(194, 151, 87, 0.8);
    line-height: 55px;
    text-transform: uppercase;
    -webkit-transition: all 1s ease;
    transition: all 0.5s ease;
}


nav a:hover {
    background-color: rgba(46, 48, 49, 0.8);
    cursor: pointer;

}


@media (max-width:600px) {
    nav a {
        width: 100%;
        line-height: 8vh;
    }
}

.active {
    background-color: #2e3031;
}

header img {
    width: 100%;
    height: 32vh;
    display: block;
}

article {
    margin: 30px;
    margin-bottom: 15px;
    padding: 10px 0px 10px 20px;
}

article h1 {
    font-size: 30px;
    text-align: center;
    color: #2e3031;
    margin: 0 10% 20px 10%;
    padding-bottom: 15px;
    border-bottom: 4px solid #c29757;
}

img.left {
    float: left;
    margin: 0px 50px 0px 0px;
    width: 10%;
    border-radius: 50% 30% 50% 30%;
}

img.imgcontact {
    margin: 0px -10% 0px 0px;
}

.artcontact > * {
    text-align: center;
}


article p {
    text-align: left;
    color: #2e3031;
    line-height: 40px;
    font-size: 18px;
}


.navlinks a {
    display: block;
    margin: 0px auto 0px auto;
    width: 33%;
    float: left;
    color: #2e3031;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    background-color: transparent;
    padding: 15px 30px 15px 30px;
    -webkit-transition: all 1s ease;
    transition: all 0, 5s ease;
}

.navlinks a:hover {
    background-color: rgba(194, 151, 87, 0.8);
    cursor: pointer;
}

@media (max-width:600px) {
    .navlinks a {
        width: 50%
    }
}


menu {
    overflow: hidden;
    max-width: 1280px;
    width: 100%;
}

menu a {
    display: block;
    width: 33.333%;
    float: left;
    color: white;
    text-align: center;
    text-decoration: none;
    background-color: rgba(46, 48, 49, 0.9);
    line-height: 55px;
    font-size: 18px;
    text-transform: uppercase;
    -webkit-transition: all 1s ease;
    transition: all 0.5s ease;
}


menu a:hover {
    background-color: rgba(194, 151, 87, 0.8);
    cursor: pointer;

}


@media (max-width:600px) {
    menu a {
        width: 100%;
        line-height: 7.6vh;
    }
}



footer {
    height: 60px;
    background-color: rgba(194, 151, 87, 0.9);
    color: white;
    text-align: left;
    margin-top: 0px;
    padding: 20px 20px 20px 20px;
}
